/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "할인";
"country" = "\
국가\
";
"upload" = "\
연결\
";
"ping" = "\
핑\
";
"cancel" = "\
취소\
";
"trayQrAuthButtonTitle" = "QR 인증";
"qrAuthInfo1" = "1. Matreshka VPN 앱을 엽니다.";
"qrAuthInfo2" = "2. 프로필 열기 - > QR 코드 스캔";
"qrAuthInfo3" = "3. 카메라를 인증 화면으로 향하게 합니다.";
"/Week after" = ", 그러면 %@ /월";
"sub not found" = "구독을 찾을 수 없음";
"sub expire" = "유료 구독이 만료되었습니다.";
"sub" = "유료 구독";
"anon" = "익명의.";
"logout" = "로그 아웃";
"auth" = "승인하다";
"authInfo" = "구독 정보를 저장하려면 권한이 필요합니다.";
"email" = "이메일 입력";
"code" = "코드를 입력.";
"codeInfo" = "코드가 지정된 이메일 주소로 전송되었습니다.";
"error" = "오류.";
"copyAlert" = "코드가 복사되었습니다!";
"appleSignIn" = "Apple로 로그인";
"googleSignIn" = "Google로 로그인";
"emailSignIn" = "이메일로 로그인";
"qrSignIn" = "QR로 인증";
"emailInfo" = "지정된 이메일 주소로 확인 코드가 전송됩니다.";
"continue" = "계속하다";
"connectionPing" = "%@ 밀리초";
"select" = "선택하다";
"notSelected" = "선택되지 않은";
"loading" = "로딩";
"subscription" = "신청";
"subsByPromo" = "프로모션 코드를 사용하여 구매한 구독";
"copy" = "복사";
"referal" = "추천 시스템";
"tryFree" = "무료로 사용해 보세요";
"trial" = "3일 무료";
"servers" = "서버";
"subsByPromoPrice" = "프로모션 코드 금액으로 구매한 구독";
"profile" = "프로필";
"promocode" = "프로모션 코드";
"3days" = "3 일";
"download" = "다운로드";
"premiumSub" = "프리미엄 구독";
"termsOfUse" = "공모";
"backToProfile" = "프로필로 돌아가기";
"renewable" = "자동 갱신으로";
"buySub" = "구독 구매";
"serverVPN" = "VPN 서버";
"earned" = "벌었다";
"endDate" = "관세 만료일";
"blockBypass" = "차단우회";
"currentPlan" = "현재 요금";
"close" = "닫다";
"privacyPolicy" = "개인 정보 정책";
"restorePurchases" = "구매를 복원";
"main" = "기본";
"banner6" = "100% 익명이며 로깅이 없습니다. 공용 Wi-Fi의 프라이버시";
"month" = "월";
"examplemail" = "example@mail.ru";
"points" = "%@ 포인트";
"discountDescription" = "친구와 프로모션 코드를 공유하고, 친구의 계정에 %@ 포인트를 선물하고, 본인도 %@ 포인트를 받으세요!";
"withdrawRequest" = "자금 인출";
"sendRequest" = "요청 보내기";
"cardNumber" = "카드 번호";
"count" = "양";
"status" = "상태";
"card" = "은행 계좌 정보";
"withdrawRequestSuccess" = "전송된 요청";
"withdrawHistory" = "요청 내역";
"back" = "뒤쪽에";
"bonusBuy" = "포인트로 구매";
"bonusBalance" = "추천 잔액";
"myCode" = "마이코드";
"get" = "얻다.";
"sucessBuy" = "구매 완료";
"vpnServer" = "VPN 서버";
"expireDate" = "계획 종료 날짜";
"banner1Title" = "안전하고 빠른";
"banner1" = "데이터의 종단 간 암호화, 속도 또는 트래픽 제한 없음.";
"banner2Title" = "계정 1개당 기기 7대";
"banner2" = "사용 가능: IOS, Android, macOS, Windows, Android TV";
"getFree" = "무료로 얻을";
"buySubscription" = "구독 구매";
"nextTrialMessage" = ", 다음 달.";
"subCancel" = "구독 취소";
"MONTH" = "월.";
"DAY" = "낮.";
"YEAR" = "년도.";
"successSubCancel" = "구독이 성공적으로 취소되었습니다.";
"deleteAccount" = "계정 삭제";
"dataWarning" = "모든 데이터가 손실됩니다.";
"discountValue" = "할인: %@ %%";
"purchaseTitle" = "구독을 구매하세요.";
"enterPromo" = "프로모션 코드 입력하기";
"price" = "비용: %@";
"method1" = "은행 카드";
"method1d" = "미르, 비자, 마스터카드, 유니온페이";
"method2" = "키위";
"method2d" = "전자지갑";
"method3" = "애플 페이";
"method3d" = "애플 사용자의 경우";
"method4" = "암호화폐";
"method4d" = "테더, 비트코인, 이더리움, 바이낸스";
"restore" = "구매를 복원";
"connectionError" = "연결 문제! \
\
 인터넷 연결을 확인하세요.";
"scanQR" = "QR 코드 스캔";
"scanQRdescription" = "인증을 위해 QR 코드 스캔";
"CONNECTED" = "연결됨";
"DISCONNECTED" = "연결이 끊어졌습니다.";
"CONNECTING" = "연결 중";
"DISCONNECTING" = "연결이 끊어졌습니다.";
"ERRORA" = "오류";
"success" = "성공";
"fail" = "오류.";
"thanks" = "구입 주셔서 감사합니다. 즐거운 이용 되시기 바랍니다. 문제가 있는 경우 언제든지 연락을 취하고 도움을 드릴 준비가 되어 있습니다.";
"subCancelDesc" = "주의, 구독은 복원할 수 없습니다. 구독을 취소하시겠습니까?";
"unlink" = "모든 장치 연결 해제";
"reportProblem" = "문제 신고";
"weight" = "신호 품질";
"assistant" = "Matreshka 조수";
"online" = "온라인";
"typeMessage" = "메시지 입력...";
"assistantHelloMessage" = "안녕! 저는 마트레슈카입니다. 마침내 우리는 채팅을 할 수 있습니다. 저는 인공지능입니다. 앱에 대해 궁금한 점이 있으면 답변해 드리겠습니다. 당신은 저에게 어떤 질문이든 할 수 있습니다. 제가 답을 알고 있다면 제가 당신의 비서이기 때문에 당신에게 물어볼 것입니다.";
"assistantHelperMessage1" = "구독료는 어떻게 지불합니까?";
"assistantHelperMessage2" = "VPN을 연결하지 않음";
"assistantHelperMessage3" = "사이트에 대한 액세스 권한 없음";
"appVersion" = "버전: %@";
"assistantSubscribe" = "구독하다";
"report" = "지원하다";
"reportBanner1Title" = "회로망";
"reportBanner1Description" = "인터넷에 연결되어 있는지 확인하십시오.";
"reportBanner2Title" = "충돌하는 애플리케이션";
"reportBanner2Description" = "다른 VPN이나 프록시가 동시에 작동하는지 확인하고 끕니다.";
"reportBanner3Title" = "일반 권장 사항";
"reportBanner3Description" = "스마트폰 설정을 통해 VPN에 연결하지 마시고 앱을 통해 실행하세요. 이렇게 하면 연결하려는 서버를 일시적으로 사용할 수 없는 경우 '공백'으로 연결되는 문제를 방지할 수 있습니다.";
"shareContent" = "안녕하세요. %@를 위한 프로모션 코드가 있습니다. Matreshka VPN 에서 25 보너스 포인트를 받고 하위 섹션을 무료로 받으세요. 이는 IOS, Android, macOS, Windows, Android TV 등 모든 플랫폼에서 작동하는 완전 익명 VPN 서비스입니다. AppStore 링크 https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, Google Play 링크 https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "네트워크 정체";
"reportBanner4Description" = "10초 동안 비행기 모드를 켜고 다시 연결을 시도하십시오.";
"failPurchase" = "아차! 문제가 발생했습니다\
 결제에 실패했습니다. 데이터가 올바른지 확인하세요. 문제가 해결되지 않으면 support@matreshkavpn.com으로 문의하십시오.";
"appleTariff1Name" = "24 시간";
"appleTariff1Price" = "$0.99";
"appleTariff2Name" = "1개월 동안";
"appleTariff2Price" = "$5.99";
"appleTariff2Sale" = "기초적인";
"appleTariff3Name" = "3개월 동안";
"appleTariff3Price" = "$13.99";
"appleTariff3Sale" = "$4.6/월";
"appleTariff4Name" = "1년 동안";
"appleTariff4Price" = "$44.99";
"appleTariff4Sale" = "$3.7/월";
"appleTariffDescription" = "버튼 하나만 누르면 완벽한 보호 및 개인 정보 보호가 가능합니다.";
"splash1" = "차단된 리소스에 액세스하기";
"splash2" = "연결 속도 향상";
"splash3" = "데이터 암호화";
"splash4" = "우리 모두가 하나님의 자녀라면 예수님의 특별한 점은 무엇입니까?";
"splash5" = "비즈니스 서적은 판매하면 더 부자가 됩니다.";
"splash6" = "고양이는 아홉 개의 목숨을 가집니다. 실험에 이상적입니다.";
"splash7" = "산을 던지는 것은 어떤 사람들의 눈에는 잘못된 일입니다.";
"splash8" = "가까운 사람이 사망하면 자리를 옮기십시오.";
"splash9" = "예수님은 당신을 사랑하십니다... 그는 당신을 '사랑'하지 않습니다.";
"splash10" = "뚜렛을 가진 사람들.....무엇이 그들을 똑딱거리게 합니까?";
"splash11" = "당신은 훌륭한 사람입니다.";
"splash12" = "The Body Shop에서 큰 소리로 외치세요. '이미 가지고 있어요!";
"splash13" = "청각 장애인에 대해 원하는 것을 말하십시오…";
"splash14" = "대단한 농담이었지만 아무도 장례식에서 웃지 않았다";
"withDrawTitle" = "보너스 철회";
"withDrawCredentials" = "자격 증명을 입력하십시오";
"emailValidation" = "이메일 주소가 유효하지 않습니다";
"paymentAmount" = "인출 금액 입력";
"amount" = "양";
"withDrawCard" = "카드 입력";
"withDrawCardPlaceholder" = "지불 세부 사항";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"BAYTES" = "비";
"MS" = "석사";
"openSettings" = "설정";
"allowPermissionTitle" = "액세스 허용";
"allowPermissionDescription" = "QR 코드를 스캔하려면 Matreshka VPN이 카메라에 액세스해야 합니다. \
\
 앱 설정에서 활성화해주세요.";
"notNow" = "지금은 아니야.";
"today" = "오늘.";
"yesterday" = "어제.";
"eraseAcc" = "장치가 성공적으로 연결 해제되었습니다.";
"subscribeForEnterAssistant" = "도우미를 사용하려면 구독하세요.";

"serverUnavailable" = "서버를 사용할 수 없습니다.";
"trialTitle" = "평가판 활성화";
"trialDescription" = "3일 무료 평가판을 사용할 수 있습니다. 앱이 마음에 들면 앱을 구독할 수 있습니다. 평가판은 활성화 직후 시작되고 활성화 후 3일 후에 종료됩니다.\n지금 활성화하시겠습니까?";
"trialButton1" = "예, 평가판을 활성화합니다.";
"cancelTrial" = "아니요, 나중에 활성화";
"trialIsActive" = "체험 기간 활성화";
"viewApp" = "Matreshka VPN 표시";
"rater.title" = "비율 %@";
"rater.message" = "응용 프로그램이 마음에 들면 평가해 주세요. 귀하의 의견은 우리에게 중요합니다. 지원 주셔서 감사합니다.";
"rater.access" = "비율";
"rater.later" = "나중에 상기시켜 줘";
"activate.promocode" = "Activate promocode";
"cancel.rate" = "Don't show";
"done" = "Activate";
"success.activate.promocode" = "Success activated promo code";
"error.activate.promocode" = "The promo code has already been activated";

"server.not.support.protocol" = "서버는 선택한 프로토콜을 지원하지 않습니다";
"change.encryption.protocol" = "암호화 프로토콜 변경";
"change.encryption.protocol.warning" = "경고! VPN이 서버에 연결되지 않으면 암호화 프로토콜을 변경하십시오. 아마도 현재 프로토콜이 해당 국가/지역에서 차단되었을 수 있습니다. 앱이 제대로 작동하는 경우 프로토콜 설정을 변경하지 마십시오. 당신의 행동에 의심이 있습니까? - 지원팀에 연락하십시오.";
"select.encryption.protocol" = "암호화 프로토콜 선택";
"choose.encryption.protocol" = "암호화 프로토콜 선택";
"choose.server" = "서버 선택";
"reportBanner0Title" = "암호화 프로토콜 변경";
"reportBanner0Description" = "서버에 연결할 때 오류가 발생하면 프로필 - 암호화 프로토콜 변경으로 이동하여 현재 프로토콜과 다른 프로토콜을 선택하세요.";
"pointsPerReferral" = "Pontos por referência";

"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
